# Uses of Class
org.apache.avro.perf.test.basic.ArrayTest.TestStateEncode

Packages that use ArrayTest.TestStateEncode
Package
Description
org.apache.avro.perf.test.basic
org.apache.avro.perf.test.basic.jmh_generated

## Uses of ArrayTest.TestStateEncode in org.apache.avro.perf.test.basic

Methods in org.apache.avro.perf.test.basic with parameters of type ArrayTest.TestStateEncode
Modifier and Type
Method
Description
`void`
ArrayTest.`encode(ArrayTest.TestStateEncode state)`

## Uses of ArrayTest.TestStateEncode in org.apache.avro.perf.test.basic.jmh_generated

Subclasses of ArrayTest.TestStateEncode in org.apache.avro.perf.test.basic.jmh_generated
Modifier and Type
Class
Description
`class`
`ArrayTest_TestStateEncode_jmhType`
`class`
`ArrayTest_TestStateEncode_jmhType_B1`
`class`
`ArrayTest_TestStateEncode_jmhType_B2`
`class`
`ArrayTest_TestStateEncode_jmhType_B3`